Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
Toggle table of contents sidebar

# bson_iter_timeval()

## Synopsis

    void
    bson_iter_timeval (const bson_iter_t *iter, struct timeval *tv);

## Parameters

- `iter`: A bson_iter_t.

- `tv`: A struct timeval.

## Description

The bson_iter_timeval() function shall return the number of seconds and microseconds since the UNIX epoch, as contained in the BSON_TYPE_DATE_TIME element into `tv`.